Seedance 2.0 Mini
480p または 720p で、テキスト、最初/最後のフレーム、マルチモーダル画像、ビデオ、またはオーディオ参照から軽量の 4 ~ 15 秒のビデオを生成します。
- テキストから動画
- 画像から動画
プレイグラウンド
入力
Video content description. Required unless image or video reference media is provided (maximum 4000 characters).
Public image URLs for image-to-video (maximum 9)
Public reference-video URLs (maximum 3; total duration must be more than 1.8s and less than 15.2s). Their duration is probed before charging.
Public reference-audio URLs (maximum 3; 15 seconds total). Requires imageUrls or videoUrls.
実行すると残高から料金が引き落とされます。
出力
出力はここに表示されます。
料金
クイックスタート
完全なAPIリファレンス →1curl -X POST https://api.api-stock.com/api/v1/generation/create \2 -H "Authorization: Bearer $API_STOCK_KEY" \3 -H "Content-Type: application/json" \4 -d '{5 "model": "doubao-seedance-2.0-mini",6 "input": {7 "duration": 5,8 "size": "16:9",9 "generateAudio": true,10 "nsfwCheck": false,11 "returnLastFrame": false,12 "resolution": "480p"13 }14 }'
パラメータ
| 名前 | 型 | 必須 | デフォルト | 説明 |
|---|---|---|---|---|
prompt | string | いいえ | — | Video content description. Required unless image or video reference media is provided (maximum 4000 characters). |
duration | number | いいえ | 5 | Video duration in seconds (4-15) |
size | string | いいえ | 16:9 | Video aspect ratio. adaptive follows the input image or video.いずれか: adaptive, 16:9, 9:16, 1:1, 4:3, 3:4, 21:9 |
seed | number | いいえ | — | Random seed for controlling randomness |
generateAudio | boolean | いいえ | true | Whether to generate audio |
nsfwCheck | boolean | いいえ | false | Run Apimart prompt/image moderation before generation |
returnLastFrame | boolean | いいえ | false | Whether to return the last frame image |
imageUrls | string[] | いいえ | — | Public image URLs for image-to-video (maximum 9) |
imageWithRoles | string[] | いいえ | — | Images with explicit first_frame / last_frame roles. Cannot be combined with other reference-media fields. |
videoUrls | string[] | いいえ | — | Public reference-video URLs (maximum 3; total duration must be more than 1.8s and less than 15.2s). Their duration is probed before charging. |
audioUrls | string[] | いいえ | — | Public reference-audio URLs (maximum 3; 15 seconds total). Requires imageUrls or videoUrls. |
tools | string[] | いいえ | — | Optional enhancements such as web search grounding |
resolution | string | いいえ | 480p | Output resolution and per-second billing tierいずれか: 480p, 720p |
よくある質問
Seedance 2.0 Mini の料金はいくらですか?
Seedance 2.0 MiniはAPI Stock API経由で$0.016 出力1秒あたりから利用できます。料金は1つの前払い残高から利用した分だけ支払う従量制で、サブスクリプションはありません。最終的な価格は、解像度や長さなどのパラメータに応じて変わります。
Seedance 2.0 Mini APIはどのように呼び出せますか?
https://api.api-stock.com/api/v1/generation/create に、APIキーとモデルID「doubao-seedance-2.0-mini」を指定してPOSTリクエストを送信します。リクエストの結果として、ポーリングするタスクIDが返されるか、結果の準備ができた時点でWebhookコールバックが送信されます。上記のクイックスタートにすぐ実行できる例があります。
Seedance 2.0 Miniはどのような入力パラメータを受け付けますか?
Seedance 2.0 Miniは13個の入力パラメータを受け付けます。種類、デフォルト値、指定可能な値は上記のパラメータ表に記載されています。
Seedance 2.0 Miniのリクエストに失敗するとどうなりますか?
API Stockは予備プロバイダーでリクエストを自動的に再試行します。すべてのプロバイダーで失敗した場合、請求額は残高に返金されます。
Seedance 2.0 Miniは他のモデルと同じAPIキーで利用できますか?
はい。API Stockのすべてのモデル(動画、画像、音楽、チャット)は1つのAPIキーと1つの前払い残高を共有しているため、新しい認証情報なしでSeedance 2.0 Miniに切り替えられます。